Issue 1211 - configure expects STLport to be build with MIPSpro
configure expects STLport to be build with MIPSpro
Status: CLOSED FIXED
Product: porting
Classification: Code
Component: documentation
638
SGI IRIX
: P3 trivial (vote)
: ---
Assigned To: sander_traveling
issues@porting
:
Depends on:
Blocks: 1209
  Show dependency treegraph
 
Reported: 2001-07-13 04:31 UTC by issues@www
Modified: 2003-12-06 14:52 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
config_office/configure.in : Patch to enable libstlport_gcc.so (713 bytes, patch)
2003-12-06 14:52 UTC, issues@www
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description issues@www 2001-07-13 04:31:58 UTC
config_office/configure.in has checks which restrict STLport to 
libstlport_mipspro.so .
Comment 1 issues@www 2001-07-13 04:33:34 UTC
Created attachment 369 [details]
config_office/configure.in : Patch to enable libstlport_gcc.so
Comment 2 sander_traveling 2001-07-13 23:45:23 UTC
Patch commited.
Comment 3 nickb 2001-09-20 01:53:50 UTC
This seems to have reappeared in 638, 638B and latest. Can you please 
re-apply the patch.
Comment 4 Unknown 2001-11-08 22:53:12 UTC
changing QA contact from bugs@ to issues@
Comment 5 sander_traveling 2001-11-12 21:46:53 UTC
commited in rev 1.35 of configure in and tagged as OO641B
Comment 6 michael.bemmer 2003-03-24 08:36:51 UTC
As agreed on I will close these resolved fixed issues now. If you have trouble
with that, please re-open the issue.
Comment 7 michael.bemmer 2003-03-24 08:50:36 UTC
As agreed on I will close these resolved fixed issues now. If you have trouble
with that, please re-open the issue.